
<!doctype html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport"
	content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="">
<meta name="author" content="">
<link rel="icon" href="/docs/4.0/assets/img/favicons/favicon.ico">

<title>KSE – Text Search</title>

<link rel="canonical"
	href="https://getbootstrap.com/docs/4.0/examples/jumbotron/">

<!-- Bootstrap core CSS -->
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
	integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
	crossorigin="anonymous">

<!-- Custom styles for this template -->
<link href="../../css/speaker.css" rel="stylesheet">
</head>

<body>

	<nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
		<a class="navbar-brand" href="/kse/gui" th:utext="${menulogo}"><img
			src="/images/wmlogo.png" style="max-height: 30px;" /></a>
		<button class="navbar-toggler" type="button" data-toggle="collapse"
			data-target="#navbarsExampleDefault"
			aria-controls="navbarsExampleDefault" aria-expanded="false"
			aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarsExampleDefault">
			<ul class="navbar-nav mr-auto" th:utext="${menutext}">
				<li class="nav-item active"><a class="nav-link" href="/kse/gui">Home</a>
				</li>
				<li class="nav-item"><a class="nav-link"
					href="/kse/gui/management">Management</a></li>
				<li class="nav-item dropdown"><a
					class="nav-link dropdown-toggle" id="dropdown01"
					data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Knowledge</a>
					<div class="dropdown-menu" aria-labelledby="dropdown01">
						<a class="dropdown-item" href="/kse/gui/collections">Collections</a>
						<a class="dropdown-item" href="/kse/gui/sparql">Sparql</a> <a
							class="dropdown-item" href="/kse/gui/searchsite">Search</a>
					</div></li>
			</ul>
      	<a class="navbar-brand my-2 my-lg-0" href="https://www.dfki.de/web"><img src="/images/logo_dfki.png" style="max-height:35px;"/></a>
		</div>
	</nav>

	<main role="main" class="container">
		<!-- Main jumbotron for a primary marketing message or call to action -->
		<div class="container">
			<h1 class="display-4">Text Search</h1>
			<!-- <p><a class="btn btn-primary btn-lg" href="#" role="button">Learn more &raquo;</a></p> -->
		</div>
		<div class="container">
			<!-- Example row of columns -->
			<div class="row">
				<div class="col-md-12">
					<div class="tab-content" id="pills-tabContent">
						<div class="tab-pane fade show active" id="pills-profile"
							role="tabpanel" aria-labelledby="pills-profile-tab">
							<!--              <p th:utext="${templates}"></p> -->
							<div id="accordion2">
								<div class="card">
									<div class="card-header" id="headingOne">
										<h5 class="mb-0">
											<form class="form my-8 my-lg-0" action="search" method="POST">
												<div class="form-group row">
													<label for="query" class="col-sm-2 col-form-label">Query</label>
													<div class="col-sm-10">
														<input type="text" class="form-control" id="query" name="text">
													</div>
												</div>
												<div class="form-group row">
													<label for="collection" class="col-sm-2 col-form-label">Collection</label>
													<div class="col-sm-10">
														<select class="form-control"  id="collection" name="collection" th:utext="${searchSelect}">
														  <option>KSE</option>
														</select>
													</div>
												</div>
											   <!-- <a href="/kse/gui/collections" class="btn btn-primary">Add Collection</a> -->
												<button class="btn btn-primary my-2 my-sm-0" type="submit">Search</button>
											</form>
										</h5>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12" th:utext="${resultsTitle}">
				</div>
			</div>
			<div class="row">
				<div class="col-md-12" th:utext="${results}">

				</div>
			</div>
			<hr>

		</div>
		<!-- /container -->

	</main>

	<footer class="footer">
		<div class="container">
			<span class="text-muted" th:utext="${footertext}">&copy; DFKI
				GmbH 2022</span>
		</div>
	</footer>
	<!--     <footer class="container">
      <p>&copy; DFKI GmbH 2020</p>
    </footer> -->

	<!-- Bootstrap core JavaScript
    ================================================== -->
	<!-- Placed at the end of the document so the pages load faster -->
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
		integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
		crossorigin="anonymous"></script>
	<script
		src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
		integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
		crossorigin="anonymous"></script>
	<script
		src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
		integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
		crossorigin="anonymous"></script>
</body>
</html>
